SSH最新远程执行漏洞修复-几乎所有机子都有

v6666 17天前 332

漏洞详情:

https://www.secrss.com/articles/67636?app=1

image.webp

修复脚本:

apt update && apt install -y build-essential zlib1g-dev libssl-dev && wget https://cdn.openbsd.org/pub/OpenBSD/OpenSSH/portable/openssh-9.8p1.tar.gz && tar -xzf openssh-9.8p1.tar.gz && cd openssh-9.8p1 && ./configure && make && make install && systemctl restart ssh

最新回复 (10)
  • fly 16天前
    2

     

    AlmaLinux9

    更新 openssh 程序包以保护您的系统免受此问题的影响:

     

    sudo dnf --refresh upgrade openssh

    确认更新后的版本。您正在寻找 openssh-8.7p1-38.el9.alma.2。

     

    rpm -q openssh

  • C 15天前
    3

    本站服务器因站长使用落后的CentOS7因此未受影响

  • 云悠YUNYOO 15天前
    4

    Centos7及Centos Stream8因为版本过老不支持该漏洞(

  • v6666 14天前
    5
    C 本站服务器因站长使用落后的CentOS7因此未受影响

    centos7立大功 我全用ubuntu22.04半夜修了12台机子

  • v6666 14天前
    6
    云悠YUNYOO Centos7及Centos Stream8因为版本过老不支持该漏洞(

    买云上悠悠 能上云悠悠嘛

  • 云悠YUNYOO 14天前
    7
    v6666 买云上悠悠 能上云悠悠嘛

    我不知道但是可以试试(

  • v2016 13天前
    8

  • siergtc 13天前
    9

    正想去把CentOS换了,一看居然不用修

  • CF 12天前
    10

    我的也不用修

  • maggch 12天前
    11

    ubuntu security 更新都是默认开启的,漏洞没公开就装上补丁了

    • 屌丝论坛
      12